[Stock]
EngineData= 44
ShiftPattern= 1
TurboDataSet= 6
[Street]
EngineData= 45
ShiftPattern= 1
TurboDataSet= 6
[Pro]
EngineData= 46
ShiftPattern= 2
TurboDataSet= 7
[Extreme]
EngineData= 47
ShiftPattern= 3
TurboDataSet= 8
